.widget-communication {
    position: fixed;
    right: 25px;
    bottom: 20px;
    display: flex;
    width: 70px;
    height: 70px;
    background: #FFFFFF;
    border-radius: 50%;
    //box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.25);
    transition: all .3s;
    z-index: 10;
}
.widget-communication:hover {
    transform: scale(1.1);
}
.widget-communication img,
.widget-communication svg {
    width: 100%;
    height: 100%;
    display: block;
}
@media (max-width: 1024px) {
    .widget-communication {
        width: 60px;
        height: 60px;
        right: 10px;
        bottom: 65px;
    }
}